Page 64 of 64

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Thu Sep 18, 2014 11:21 am
by Andrew Dillon
MMW 4.1.4.1709 AutoRateAccurate 2.4.3, new user.

AutoRateAccurate options: selecting Advanced brings up error msg
Error happened during script execution:
Control " has no parent window


Closing options window brings up error msg
Error happened during script execution:
Type mismatch: 'DateValue'


Next time I selected Advanced brought up error msg
Error #-2147418113 Songs.DBSDBUIDropDown
Control " has no parent window
File "C:\Multimedia\Installation\Scripts\Auto\AutoRateAccStarter.vbs, Line: 2029, Column: 8


Thanks for your help!

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Fri Jan 23, 2015 3:46 pm
by Onweerwolf
Just a quick question; does this script work on video files?

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Fri Jan 23, 2015 9:13 pm
by rovingcowboy
Onweerwolf wrote:Just a quick question; does this script work on video files?
I don't think so mm 3 didn't support video.

check the thread for the version made for mm 4 it might? 8)

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Sun Sep 20, 2015 9:00 am
by umfunix
I've installed AutorateAccurate plugin but it gave me an error. I can't uninstall it as it is not listed in the extensions (due to failed install probably). I would like to remove it but removing all related files and cleaning up the .ini files also didn't solve the problem.

How can I remove it completely from my Mediamonkey because each time I play a song, I get the following error....
Error#13 - Microsoft VBScript runtime error
Type mismatch: 'PlayStart'
File: ......Mediamonkey\Script\Auto\AutoRateAccSarter.vbs", line 1, column 0

and

Error happened during script execution
Type mismatch: 'PlayStart'

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Sun Sep 20, 2015 11:30 am
by Guest
Easiest thing to do is re-install the script and then use extensions to uninstall.

Make sure you're using the following version if running in MM4:

http://www.mediamonkey.com/forum/viewto ... =2&t=73767

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Sun Sep 20, 2015 4:45 pm
by umfunix
Guest wrote:Easiest thing to do is re-install the script and then use extensions to uninstall.

Make sure you're using the following version if running in MM4:

http://www.mediamonkey.com/forum/viewto ... =2&t=73767
I've tried it - error again during install. But I'll try again with this version.

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Mon Sep 21, 2015 9:39 am
by umfunix
Solved, thanks. This version worked

Re: AutoRateAccurate 2.4.3 (22/10/2009) - for MM3

Posted: Mon Sep 21, 2015 10:51 pm
by rovingcowboy
glad you got it fixed :)